.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.253817,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.253817,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.253817,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.697200px;}
.ls1{letter-spacing:1.354800px;}
.ls4{letter-spacing:2.406000px;}
.ls3{letter-spacing:5.962000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-13.709600px;}
.wsa{word-spacing:-13.699200px;}
.ws6{word-spacing:-7.748800px;}
.ws5{word-spacing:-7.743200px;}
.ws8{word-spacing:-7.738400px;}
.ws9{word-spacing:-7.737600px;}
.ws2{word-spacing:-2.708800px;}
.wsc{word-spacing:-2.410400px;}
.ws4{word-spacing:-1.788000px;}
.ws7{word-spacing:-1.782400px;}
.ws1{word-spacing:-1.354800px;}
.ws3{word-spacing:-0.697200px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-8.344000px;}
._0{margin-left:-5.977600px;}
._2{margin-left:-4.217600px;}
.fc0{color:rgb(31,25,23);}
.fs1{font-size:12.532000px;}
.fs0{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.y0{bottom:0.000000px;}
.y7{bottom:106.215687px;}
.y6{bottom:113.163718px;}
.y5{bottom:118.298074px;}
.y4{bottom:123.689596px;}
.y3{bottom:129.647565px;}
.y2{bottom:136.534966px;}
.y1{bottom:142.837300px;}
.yb{bottom:149.428023px;}
.ya{bottom:157.570713px;}
.y8{bottom:236.843210px;}
.y9{bottom:249.301865px;}
.yc{bottom:311.626480px;}
.y1e{bottom:355.392659px;}
.y1d{bottom:372.877468px;}
.y14{bottom:499.214798px;}
.y1c{bottom:499.299498px;}
.y13{bottom:511.999992px;}
.y1b{bottom:512.084352px;}
.y12{bottom:524.784846px;}
.y1a{bottom:524.869206px;}
.y11{bottom:537.570040px;}
.y19{bottom:537.654059px;}
.y10{bottom:550.355235px;}
.y18{bottom:550.438913px;}
.yf{bottom:563.140429px;}
.y17{bottom:563.223767px;}
.ye{bottom:575.925623px;}
.y16{bottom:576.008961px;}
.yd{bottom:588.710818px;}
.y15{bottom:588.794155px;}
.h2{height:8.972912px;}
.h1{height:17.424000px;}
.h3{height:23.328000px;}
.h0{height:676.693587px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:65.305586px;}
.x5{left:285.416525px;}
.x1{left:304.866810px;}
.x2{left:307.433137px;}
.x3{left:814.353499px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.818748pt;}
.ls1{letter-spacing:1.590992pt;}
.ls4{letter-spacing:2.825456pt;}
.ls3{letter-spacing:7.001400pt;}
.wsb{word-spacing:-16.099698pt;}
.wsa{word-spacing:-16.087485pt;}
.ws6{word-spacing:-9.099707pt;}
.ws5{word-spacing:-9.093130pt;}
.ws8{word-spacing:-9.087493pt;}
.ws9{word-spacing:-9.086554pt;}
.ws2{word-spacing:-3.181045pt;}
.wsc{word-spacing:-2.830623pt;}
.ws4{word-spacing:-2.099715pt;}
.ws7{word-spacing:-2.093139pt;}
.ws1{word-spacing:-1.590992pt;}
.ws3{word-spacing:-0.818748pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-9.798672pt;}
._0{margin-left:-7.019720pt;}
._2{margin-left:-4.952886pt;}
.fs1{font-size:14.716798pt;}
.fs0{font-size:28.184100pt;}
.fs2{font-size:37.578801pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:124.733067pt;}
.y6{bottom:132.892400pt;}
.y5{bottom:138.921867pt;}
.y4{bottom:145.253333pt;}
.y3{bottom:152.250000pt;}
.y2{bottom:160.338133pt;}
.y1{bottom:167.739200pt;}
.yb{bottom:175.478933pt;}
.ya{bottom:185.041200pt;}
.y8{bottom:278.133867pt;}
.y9{bottom:292.764533pt;}
.yc{bottom:365.954667pt;}
.y1e{bottom:417.350933pt;}
.y1d{bottom:437.884000pt;}
.y14{bottom:586.246667pt;}
.y1c{bottom:586.346133pt;}
.y13{bottom:601.260800pt;}
.y1b{bottom:601.359867pt;}
.y12{bottom:616.274533pt;}
.y1a{bottom:616.373600pt;}
.y11{bottom:631.288667pt;}
.y19{bottom:631.387333pt;}
.y10{bottom:646.302800pt;}
.y18{bottom:646.401067pt;}
.yf{bottom:661.316933pt;}
.y17{bottom:661.414800pt;}
.ye{bottom:676.331067pt;}
.y16{bottom:676.428933pt;}
.yd{bottom:691.345200pt;}
.y15{bottom:691.443067pt;}
.h2{height:10.537227pt;}
.h1{height:20.461657pt;}
.h3{height:27.394946pt;}
.h0{height:794.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x4{left:76.690800pt;}
.x5{left:335.175333pt;}
.x1{left:358.016533pt;}
.x2{left:361.030267pt;}
.x3{left:956.325867pt;}
}
